Page MenuHomePhabricator

Release 6.6.1
Closed, ResolvedPublic

Description

Release version: 6.6.1
Release tag:
Release SHA1:
App Store Submission Date: 6/25/2020
App Store Approval Date: 6/26/2020
App Store Release Date: 6/26/2020
Regression Testing URL: See testing task


Pre-release

  • Submit Beta on iTunes Connect for external testing review, and verify distribution
  • File subtask for smoke tests and notify TSG with RC build number
  • Review Regression testing report, triage bugs, and identify any blockers

Day of submit:

  • Update contributors list
  • Submit RC on iTunes Connect for App Store
  • Install previous (active) App Store version, then update to release candidate via TestFlight and verify app load
  • Release to App Store (NOT on a Friday!)

Post-release:

Related Objects

StatusSubtypeAssignedTask
ResolvedLGoto
ResolvedABorbaWMF

Event Timeline

LGoto created this task.Jun 9 2020, 6:25 PM
Restricted Application added a project: Wikipedia-iOS-App-Backlog. · View Herald TranscriptJun 9 2020, 6:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
LGoto triaged this task as Medium priority.Jun 11 2020, 7:18 PM
JMinor reassigned this task from JMinor to LGoto.Jul 2 2020, 9:51 PM
JMinor updated the task description. (Show Details)
JMinor added a subscriber: JMinor.
LGoto closed this task as Resolved.Jul 2 2020, 10:12 PM
LGoto updated the task description. (Show Details)